CREATE TABLE [dbo].[VaRDiscordanti_appo] (
	[RETE] varchar(1) NOT NULL,
	[COD_FISCALE] varchar(16) NOT NULL,
	[VAR_PERC_PTF] decimal(12,3) NULL,
	[VAR_COMPLESSIVO_BF] decimal(12,3) NULL,
	[VAR_CORRETTO] varchar(2) NOT NULL,
	[DataInserimento] datetime NOT NULL
)
GO